Skip to content

Delete a comment or reply on a post in the feed

Request

Allows an authenticated user to delete a comment or reply they authored. The comment is soft deleted and will no longer appear in feed views.

Security
oauth2_as_a_user(Required scopes: feeds.engage)
Path
content_idintegerrequired

ID or UUID of the content post.

comment_idinteger or stringrequired
One of:

ID or UUID of the comment post

integer
curl -i -X DELETE \
  'https://partner.socialchorus.com/v2/feed/posts/{content_id}/comments/{comment_id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Comment Successfully Deleted

Response
No content